-- 基础信息
base_info = {
	group_id = 133309679
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 679018, monster_id = 28060301, pos = { x = -2196.494, y = 221.011, z = 5526.403 }, rot = { x = 0.000, y = 0.273, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 111, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 679001, gadget_id = 70220103, pos = { x = -2381.360, y = 194.631, z = 5786.724 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679002, gadget_id = 70220103, pos = { x = -2261.740, y = 195.515, z = 5763.630 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679003, gadget_id = 70220103, pos = { x = -2091.059, y = 160.086, z = 5854.481 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679004, gadget_id = 70220103, pos = { x = -2220.101, y = 184.124, z = 5778.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679005, gadget_id = 70220103, pos = { x = -2176.032, y = 181.825, z = 5765.962 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679006, gadget_id = 70220103, pos = { x = -2099.555, y = 175.921, z = 5798.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679007, gadget_id = 70220103, pos = { x = -2130.139, y = 180.345, z = 5771.679 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679008, gadget_id = 70220103, pos = { x = -2156.290, y = 189.285, z = 5747.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679009, gadget_id = 70220103, pos = { x = -2311.561, y = 188.953, z = 5825.832 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679010, gadget_id = 70220103, pos = { x = -2091.375, y = 164.919, z = 5743.177 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679011, gadget_id = 70220103, pos = { x = -2393.622, y = 188.276, z = 5849.286 }, rot = { x = 341.794, y = 0.964, z = 353.989 }, level = 32, area_id = 27 },
	{ config_id = 679012, gadget_id = 70220103, pos = { x = -2423.810, y = 187.528, z = 5829.231 }, rot = { x = 342.739, y = 4.977, z = 328.046 }, level = 32, area_id = 27 },
	{ config_id = 679013, gadget_id = 70220103, pos = { x = -2378.187, y = 177.185, z = 5905.223 }, rot = { x = 321.812, y = 359.964, z = 0.105 }, level = 32, area_id = 27 },
	{ config_id = 679014, gadget_id = 70330342, pos = { x = -2376.466, y = 167.855, z = 5902.915 }, rot = { x = 346.366, y = 1.686, z = 345.963 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 27 },
	{ config_id = 679015, gadget_id = 70330342, pos = { x = -2197.776, y = 214.675, z = 5530.918 }, rot = { x = 3.061, y = 359.982, z = 359.321 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 27 },
	{ config_id = 679016, gadget_id = 70220103, pos = { x = -2099.355, y = 162.374, z = 5902.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679017, gadget_id = 70220103, pos = { x = -2045.415, y = 154.184, z = 5728.437 }, rot = { x = 359.120, y = 0.110, z = 351.994 }, level = 32, area_id = 27 },
	{ config_id = 679019, gadget_id = 70220103, pos = { x = -2254.230, y = 174.770, z = 5848.503 }, rot = { x = 4.456, y = 359.847, z = 355.534 }, level = 32, area_id = 27 },
	{ config_id = 679020, gadget_id = 70220103, pos = { x = -2205.645, y = 168.808, z = 5876.803 }, rot = { x = 0.891, y = 359.958, z = 354.644 }, level = 32, area_id = 27 },
	{ config_id = 679021, gadget_id = 70220103, pos = { x = -2168.549, y = 164.861, z = 5913.680 }, rot = { x = 358.214, y = 0.042, z = 354.645 }, level = 32, area_id = 27 },
	{ config_id = 679022, gadget_id = 70220103, pos = { x = -2143.618, y = 170.393, z = 5952.350 }, rot = { x = 347.192, y = 359.944, z = 359.262 }, level = 32, area_id = 27 },
	{ config_id = 679023, gadget_id = 70220103, pos = { x = -2393.622, y = 188.276, z = 5815.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 679024, gadget_id = 70220103, pos = { x = -2470.500, y = 190.725, z = 5823.448 }, rot = { x = 11.374, y = 359.202, z = 351.995 }, level = 32, area_id = 27 },
	{ config_id = 679025, gadget_id = 70220103, pos = { x = -2514.612, y = 195.025, z = 5835.580 }, rot = { x = 1.206, y = 1.172, z = 345.147 }, level = 32, area_id = 27 },
	{ config_id = 679026, gadget_id = 70220103, pos = { x = -2514.861, y = 193.264, z = 5876.900 }, rot = { x = 3.502, y = 359.703, z = 345.971 }, level = 32, area_id = 27 },
	{ config_id = 679027, gadget_id = 70220103, pos = { x = -2503.875, y = 197.513, z = 5792.724 }, rot = { x = 11.436, y = 359.234, z = 356.343 }, level = 32, area_id = 27 },
	{ config_id = 679028, gadget_id = 70220103, pos = { x = -2162.864, y = 176.691, z = 5801.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 679018 },
		gadgets = { 679001, 679002, 679003, 679004, 679005, 679006, 679007, 679008, 679009, 679010, 679011, 679012, 679013, 679014, 679015, 679016, 679017, 679019, 679020, 679021, 679022, 679023, 679024, 679025, 679026, 679027, 679028 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
